html,
body {
    background-color: #fff;
}

.form-popup-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
}

.form-popup-bg {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.87);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    overflow-y: auto;
    z-index: 10000;
}

.form-popup-bg.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}

.form-container {
    background-color: #fffefe;
    border-radius: 20px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
    display: flex;
    flex-direction: column;
    width: 100%;
    max-width: 700px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding: 40px;
    color: #000000;
}

@media (max-width: 660px) {

    .form-container {

        width: 90%;

    }

}

.close-button {
    background: url('/popup/cross.png') no-repeat;
    background-size: 80%;
    color: #000000;
    width: 25px;
    height: 25px;
    position: absolute;
    top: 30px;
    right: 25px;
    font-size: 24px;
    cursor: pointer;


}

.form-popup-bg:before {
    content: '';
    background-color: #fff;
    opacity: .25;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.form-group {
    margin-bottom: 1em;
}

label {
    display: inline-block;
    margin-bottom: 0.5rem;
    font-family: Montserrat;
}

.form-control {
    font-family: Montserrat;
    display: block;
    width: 90%;
    padding: 0.5rem 0.75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: #464a4c;
    background-color: #fff;
    background-image: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 0.25rem;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
}


.form-title {
    font-size: 36px;
    margin: 10px 0px 0px 0px;
    font-family: Montserrat;
}

.form-subtitle {
    margin: 20px 0px 40px 0px;
    font-family: Montserrat;

}

.popup-button {
    border: none;
    outline: none;
    cursor: pointer;

    width: 150px;
    height: 50px;

    border-radius: 5px;
    background-color: #05396b;
    color: #fff;

    margin: 30px 0px 0px 0px;
    font-family: Montserrat;
}

.popup-button:active {
    transform: translateY(1px);
    filter: saturate(150%);
}

.noscroll {
    overflow: hidden;
}